Back to the main site

Raspberry Pi 4 Lutris and Roblox

Hi I’m wanting to know if Roblox will work on a Raspberry Pi 4 at all. I’m currently using Twister OS 2.1.2 and the Lutris version that comes with that.
When I try to check the version in terminal, this is what I get.
pi@twister:~ $ lutris --version
2021-09-03 18:33:06,707: MAME XML generation launched in the background, not returning anything this time
2021-09-03 18:33:06,708: Getting full game list from MAME…
2021-09-03 18:33:06,715: MAME isn’t installed, can’t retrieve systems list.
2021-09-03 18:33:06,910: MAME XML written

Look forward to simple answers as I’m not a gamer just a linux tragic dad with a wannabe gamer 11yo son.

Thanks

“” 2021-09-03 18:33:06,715: MAME isn’t installed, can’t retrieve systems list.""

Iv never played Roblox, the above seems to refer to a package or dependency that your missing.
You mentioned Twister OS came with Lutris. Have you got Lutris updated to the newest version?

Im not confident Roblox will run on a Pi4 with a playable framerate given that its ARM and not x86.
Good luck tech dad with gamer son!